- RS Stock No. 799-654
- Mfr. Part No. NPORT IA5450I-TB-G2
Subtotal (1 unit) SGD1,852.49(exc. GST)SGD1,852.49/unit | MOXA | Serial Device Server | - | 48 V | Linux, Mac OS, QNX, UNIX, Windows | 1 | 0°C | DB9, RJ45 | 60°C | WEEE | 921.6kbps |
|
- RS Stock No. 799-653
- Mfr. Part No. NPORT IA5450I-G2
Subtotal (1 unit) SGD1,852.49(exc. GST)SGD1,852.49/unit | MOXA | Serial Device Server | - | 48 V | Linux, Mac OS, QNX, UNIX, Windows | 1 | 0°C | DB9, RJ45 | 60°C | WEEE | 921.6kbps |
|
- RS Stock No. 641-829
- Mfr. Part No. ICS-2200T
Subtotal (1 unit) SGD678.02(exc. GST)SGD678.02/unit | Planet | Serial Device Server | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | 921.6kbps |
|
- RS Stock No. 799-635
- Mfr. Part No. NPORT 5650I-8-DT W/O ADAPTOR
Subtotal (1 unit) SGD2,907.26(exc. GST)SGD2,907.26/unit | MOXA | Serial Device Server | - | 55 V | Linux, Mac OS, QNX, SCO UNIX, UNIX, Windows | 55 | 55°C | DB9, RJ45 | 55°C | WEEE | 921.6kbps |
|
- RS Stock No. 877-081
- Mfr. Part No. NPort 6650I-8-G2-T
Subtotal (1 unit) SGD3,776.71(exc. GST)SGD3,776.71/unit | MOXA | Device Server | Server | 48 V dc | Windows | 8 | -40°C | 8 Pin RJ45 | 75°C | RoHS | 921.6kbps |
|
- RS Stock No. 877-047
- Mfr. Part No. NPort 6650-16-G2-T
Subtotal (1 unit) SGD3,368.13(exc. GST)SGD3,368.13/unit | MOXA | Device Server | Server | 48 V dc | Windows | 16 | -40°C | 8 Pin RJ45 | 75°C | RoHS | 921.6kbps |
|
- RS Stock No. 633-727
- Mfr. Part No. NPort 6650-16-HV-T
Subtotal (1 unit) SGD3,917.72(exc. GST)SGD3,917.72/unit | MOXA | Device Server | Terminal Server | - | Linux, UNIX, QNX 4.25, Windows, Solaris 10, SCO UNIX, Mac 14, Windows Vista, FreeBSD, Windows 11, Windows XP, Windows Server 2022, QNX 6, Mac 10 | 16 | -40°C | 10/100 BaseT(X) Ports (RJ45 Connector) | 85°C | WEEE, Vibration IEC 60068-2-6, EMC EN 55032/35, EMS IEC 61000-4-2/3/4/5/6/8/11, FCC Part 15B Class A, NEMA TS2, CRoHS, Safety UL 60950-1, Freefall IEC 60068-2-34, Telcordia (Bellcore) TR/SR, RoHS, | 921.6kbps |
|
- RS Stock No. 640-481
- Mfr. Part No. IPOE-176S
Subtotal (1 unit) SGD455.64(exc. GST)SGD455.64/unit | Planet | Serial Device Server | - | 48/54 V | - | 2 | -40°C | 1G, 2.5G, 10G Base T RJ45, 5G, 10M, 100M | 75°C | 802.3bt PoE++, etc | - |
|
- RS Stock No. 877-071
- Mfr. Part No. NPort 6450-2M-SC-G2-T
Subtotal (1 unit) SGD2,330.09(exc. GST)SGD2,330.09/unit | MOXA | Device Server | Server | 48 V dc | Windows | 4 | -40°C | DB9 Male | 75°C | RoHS | 921.6kbps |
|
- RS Stock No. 186-4059
- Mfr. Part No. RS232EXTC1GB
Subtotal (1 unit) SGD330.91(exc. GST)SGD330.91/unit | StarTech.com | Serial Device Server | RS232 Extender | 9 V dc | - | 1 | 0°C | D Sub Female, RJ45 Female, D Sub Male, DB9 (9 Pin Male) | 70°C | RS232 | 115.2kbps |
|
- RS Stock No. 799-649
- Mfr. Part No. NPORT IA5250I-G2
Subtotal (1 unit) SGD1,113.52(exc. GST)SGD1,113.52/unit | MOXA | Serial Device Server | - | 48 V | Linux, Mac OS, QNX, UNIX, Windows | 1 | 0°C | DB9, RJ45 | 60°C | WEEE | 921.6kbps |
|
- RS Stock No. 201-4260
- Mfr. Part No. 2702769
Subtotal (1 unit) SGD1,053.62(exc. GST)SGD1,053.62/unit | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | CE, UL, REACH, RoHS | 100Mbps |
|
- RS Stock No. 277-331
- Mfr. Part No. I23-SERIAL-ETHERNET
Subtotal (1 unit) SGD478.89(exc. GST)SGD478.89/unit | StarTech.com | Serial Device Server | - | 5 V dc | Linux, Windows 8, Mac OS | 2 | 0°C | DB9, RJ45 | 60°C | IEEE 802.3i (10BASE-TX), EIA/TIA-232, IEEE 802.3u (100BASE-TX) | 921.6kbps |
|
- RS Stock No. 877-073
- Mfr. Part No. NPort 6450-2TX-G2
Subtotal (1 unit) SGD1,507.39(exc. GST)SGD1,507.39/unit | MOXA | Device Server | Server | 48 V dc | Windows | 4 | -10°C | DB9 Male | 60°C | RoHS | 921.6kbps |
|
- RS Stock No. 877-076
- Mfr. Part No. NPort 6610-32-G2
Subtotal (1 unit) SGD4,122.72(exc. GST)SGD4,122.72/unit | MOXA | Device Server | Server | 48 V dc | Windows | 32 | -10°C | 8 Pin RJ45 | 60°C | RoHS | 921.6kbps |
|
- RS Stock No. 877-072
- Mfr. Part No. NPort 6450-2S-SC-G2-T
Subtotal (1 unit) SGD2,460.77(exc. GST)SGD2,460.77/unit | MOXA | Device Server | Server | 48 V dc | Windows | 4 | -40°C | DB9 Male | 75°C | RoHS | 921.6kbps |
|
- RS Stock No. 633-467
- Mfr. Part No. NPort 5150AI-M12-T
Subtotal (1 unit) SGD2,021.18(exc. GST)SGD2,021.18/unit | MOXA | Device Server | Industrial Device Servers | - | Linux, Windows Server 2022, Windows 2008 R2/2012/2012 R2/2016/2019-x64, FreeBSD, Android 3.1, QNX 6, Windows, QNX 4.25, SCO UNIX, Windows XP, Mac 10.12/10.13/10.14/10.15, Solaris 10, Mac 10, UNIX | 1 | -40°C | M12 A Coded 5 Pin Male, M12 D Coded 4 Pin Female, DB9 Male | 75°C | EN 50121-4, FCC Part 15B Class A, CRoHS, Telcordia (Bellcore) Standard TR/SR, IEC 60068-2-6, WEEE, CISPR 32, EN 55032/35, RoHS, UL 60950-1, EN 50155, IEC 61000-4-2/3/4/5/6/8 | 921.6kbps |
|
- RS Stock No. 633-463
- Mfr. Part No. NPort 5150AI-M12
Subtotal (1 unit) SGD1,616.74(exc. GST)SGD1,616.74/unit | MOXA | Device Server | Industrial Device Servers | 12 → 48 V | Solaris 10, Android, FreeBSD, QNX 6, UNIX, Linux, QNX 4.25, Windows, Mac 10, SCO UNIX, Mac OS | 1 | -40°C | M12 D Coded 4 Pin Female, M12 A Coded 5 Pin Male, DB9 Male | 75°C | IEC 61000-4-6, IEC 61000-4-2, EN 55032/35, IEC 61000-4-5, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-3, EN 50155, CRoHS, EN 50121-4, IEC 61000-4-4, FCC Part 15B Class A, IEC 60068-2-6, RoH | 921.6kbps |
|
- RS Stock No. 633-473
- Mfr. Part No. NPort 5450AI-M12
Subtotal (1 unit) SGD2,572.38(exc. GST)SGD2,572.38/unit | MOXA | Device Server | Industrial Device Servers | 12 → 48 V | Android 3.1, Windows XP, QNX 4.25, Windows Server 2022, Mac 10.13, SCO UNIX, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Mac 10.14, Windows, Mac 10.15, UNIX, Solaris 10, QNX 6, FreeBSD, Mac 10, Mac | 4 | -40°C | M12 D Coded 4 Pin Female | 75°C | IEC 61000-4-4, IEC 61000-4-5, RoHS, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-3, UL 60950-1, IEC 61000-4-6, CRoHS, WEEE, FCC Part 15B Class A, CISPR 32, IEC 60068-2-6, IEC 61000-4-2, EN | 921.6kbps |
|
- RS Stock No. 201-6253
- Mfr. Part No. 2702774
Subtotal (1 unit) SGD2,089.89(exc. GST)SGD2,089.89/unit | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | CE, REACH, UL, RoHS | 100Mbps |